Projet

Général

Profil

Anomalie #4259

Impossible télécharger plugins nospam, bonux et creer_sprite

Ajouté par jluc - il y a 3 mois. Mis à jour il y a environ un mois.

Statut:
Fermé
Priorité:
Normal
Assigné à:
-
Version cible:
-
Début:
31/12/2018
Echéance:
% réalisé:

0%

Resolution:
invalid
Navigateur:

Description

Aprés une mise à jour de spip2.1 à 3.0 (idem 3.1.8), SVP ne parvient pas à installer nospam, bonux et creer_sprite. Par contre il n'y a pas de problème avec notations et switchcase.

Si je copie les dossiers nospam ou creer_sprite_css dans plugins/auto alors je peux les activer normalement avec SVP.

Historique

#1 Mis à jour par jluc - il y a 3 mois

Pareil en Spip3.2dev

C'était pareil pour Memoization, mais alors j'ai demandé le téléchargement seulement, et il s'est bien passé, puis dans un 2eme temps j'ai pu l'activer.

Ce serait donc spécifiquement "Télécharger et activer" qui foire.

#2 Mis à jour par jluc - il y a 3 mois

Le lendemain des mises à jours, je peux maintenant télécharger et installer bonux, qui refusait hier. Et j'ai l'impression qu'il n'y a plus de pb avec svp.

#3 Mis à jour par marcimat 🌈 il y a 2 mois

Et bien vivement Composer… :)
Ça me semble un cas assez spécifique de migration que tu as eu quand même.

#4 Mis à jour par jluc - il y a environ un mois

Je crois que c'était un opcache trop persistant, comme d'autres trucs qui se produisent QUE quelques heures aprés un upgrade.

#5 Mis à jour par b b il y a environ un mois

  • Statut changé de Nouveau à En cours

On peut fermer du coup ?

#6 Mis à jour par jluc - il y a environ un mois

Oui
J'ai fait peu aprés un ticket pour les opcaches collants : https://core.spip.net/issues/4261

#7 Mis à jour par b b il y a environ un mois

  • Statut changé de En cours à Fermé
  • Resolution mis à invalid

Et hop.

Formats disponibles : Atom PDF